Prediction upgrade for linux mint 19


#1

Dear, I would like to know if there is any forecast to release the linux version for mint 19. Thank you.


#2

Hi @fernnog,

We have not yet tested out installing Insync in Mint 19 (we’ll work on this :grin:). Could you try installing the Mint 18.x installer from our website? If it doesn’t work, then you can try installing the Ubuntu 18.04 installer on your Mint 19. Let us know if it works for you. :slight_smile:


#3

Dear all,

I’ve tested installing with 18.x installer and Ubuntu but unfortunalety it didn’t work

The only way I could install it was through dkpg command in terminal. Now I have it installed but the app doesn’t initialize.

So I’m looking forward to have a 19.x version.

Thanks in advance!


#4

Dear, I could not install using the 18.x version of the mint. But I already managed to use Ubuntu 18.04. The only error I was able to identify was that the mint update manager has some type of signature problem (I am a layperson … I do not know the technical name). But, I have removed this signature key in the configuration. Other than that, it’s working normally. You can use it without problems until you get version 19.x of the mint. Thank you.


#5

Thank you very much for this feedback, @fernnog. :slight_smile: If you experience any trouble in the coming days, please feel free to reach out to us via Forums or through email (support@insynchq.com). :grin:


#7

Hey!
Any updates on Insync for Linux Mint 19?
A snap or flatpak option would help in cases like this.


#8

Any news? Still getting that signature problem when I try to do “apt update”.


#9

I am also anxious. Neither the ubuntu version or the older mint versions work due to a signature error.


#10

Hey everyone!

We just released a Mint 19 build which you can download here. :slight_smile: Hope this helps and we’d love to hear your feedback!


#11

Many thanks for the update, much appreciated. Hate to rain on the parade but insync thunar integration install failed. Dependency is not satisfiable: thunarx-python


#12

Hey @Steve_Holt,

Tagging our engineer @Kurt_Ko for this. :slight_smile:


#13

Any update on this issue?


#14

Hey @Steve_Holt!

What issue are you currently experiencing? We now have a Linux Mint 19 build available for download. Download it here! :slight_smile:


#15

I am still unable to add thunar integration with the message missing thunarx-python. My source is

deb http://apt.insynchq.com/mint tara non-free contrib


#16

Hey @Steve_Holt,

Have you downloaded our Thunar package? You can download it by going to the previous link I sent and clicking the Linux icon. A menu will open and go to the Packages Tab to download it. Let me know if this helps! :slight_smile: